Issue 120702 - [testUNO patch]Test cases to check cell font size.
[testUNO patch]Test cases to check cell font size.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 10:32 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Test cases - Cell Font size checking (5.47 KB, patch)
2012-08-24 10:32 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-24 10:32:14 UTC
Created attachment 79127 [details]
Test cases - Cell Font size checking

Test cases to save cell font size setting in both ods and xls, save and reopen file, check the result.

Pls help to review it. Thx.
Comment 1 SVN Robot 2012-08-27 02:44:16 UTC
"liuzhe" committed SVN revision 1377554 into trunk:
#120702 - [testUNO patch]Test cases to check cell font size.Patch by: Zhu Sha...
Comment 2 Shan Zhu 2012-08-27 05:39:52 UTC
Committed into revision 1377554.